[Desktop Entry]
Encoding=UTF-8
Type=ServiceType
X-TDE-ServiceType=KMyFirewall/RuleTargetOptionEdit
Name=KMyFirewall RuleTargetOption Edit Service Type
Name[bg]=Редактиране на настройките на правилата за типа на услуга на KMyFirewall
Name[ca]=Editor de les opcions de la regla de destí Tipus de servei de KMyFirewall
Name[da]=KMyFirewall regelmålvalg redigeringstjenestetype
Name[de]=KMyFirewall Regelzieloptionen Diensttyp-Editor
Name[el]=Επεξεργασία κανόνων προορισμού τύπου υπηρεσίας για το KMyFirewall
Name[es]=Tipo de servicio de edición de RuleTargetOption de KMyFirewall
Name[et]=KMyFirewalli reegli sihtmärgi võtme redigeerimise teenuse tüüp
Name[fr]=Type de service d'édition des options de cibles des règles pour KMyFirewall
Name[gl]=Edizón do tipo de servizo da opzón obxectivo das regras KMyFirewall
Name[hi]=के-माई-फ़ायरवाल रूल-टार्गेट-विकल्प संपादन सेवा क़िस्म
Name[it]=Tipo di servizio di modifica delle opzioni degli obiettivi delle regole di KMyFirewall
Name[ka]=KMyFirewall RuleTargetOption რედაქტირების სერვისის ტიპი
Name[nl]=KMyFirewall-servicetype "Regeldoeloptie bewerken"
Name[pa]=KMyFirewall RuleTargetOption ਸੋਧ ਸੇਵਾ ਕਿਸਮ
Name[pt]=Tipo de Serviço de Edição de Opções de Regra Alvo do KMyFirewall
Name[pt_BR]=Edição do Tipo de Serviço RuleTargetOption do KMyFirewall
Name[sr]=KMyFirewall-ов тип сервиса за уређивање опција циљева правила
Name[sr@Latn]=KMyFirewall-ov tip servisa za uređivanje opcija ciljeva pravila
Name[sv]=Redigera tjänsttyp för regelmålalternativ i Min brandvägg
Name[ta]=KMyதீச்சுவர் விதிமூல தேர்வின் சேவை வகையை தொகு
Name[tr]=KMyFirewall Kural Hedef Seçenekleri Düzenleme Servis Tipi
Name[xx]=xxKMyFirewall RuleTargetOption Edit Service Typexx

